.orders__page-bonus_row {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.orders__page {

    width: 100%;

    margin: 52px auto 30px;

}

.orders__page-container {

    max-width: 1587px;

    width: 100%;

    margin: 0 auto;

}

.orders__page-wrapp {

    width: 100%;

}

.orders__page-title {

    margin: 0 auto;

    padding: 0;

    font-size: 25px;

    font-weight: 700;

    color: #000;

    text-align: center;

}

.orders__page-row {

    width: 100%;

    margin: 69px 0 0;

    display: flex;

    align-items: flex-start;

    justify-content: center;

}

.orders__page-items {

    width: 62.19%;

}

.orders__page-add {

    width: 37.81%;

}

.orders__page-items_charkt,

.orders__page-add_charkt {

    width: 100%;

    min-height: 37px;

    display: flex;

    background: #EBEBEB;

    align-items: center;

}



.orders__page-items_charkt {

    border-radius: 25px 0 0 25px;

    margin: 0 0 25px;

}

.orders__page-add_charkt {

    border-radius: 0 25px 25px 0;

    justify-content: center;

    padding: 0 0 0 30px;

    margin: 0 0 43px;

}



.orders__page-f,

.orders__page-p,

.orders__page-k ,

.orders__page-n,

.orders__page-adds,

.orders__page-item_n {

    margin: 0;

    font-size: 20px;

    font-weight: 400;

    color: #000;

}

.orders__page-p,

.orders__page-k ,

.orders__page-n,

.orders__page-adds {

    text-align: center;

}

.orders__page-p,

.orders__page-item_p {

    max-width: 145px;

    width: 100%;

    padding: 0 5px;

}

.orders__page-k,

.orders__page-item_k {

    max-width: 113px;

    width: 100%;

}

.orders__page-n,

.orders__page-item_n {

    max-width: 584px;

    width: 100%;

    padding: 0 26px 0 17px;

}

.orders__page-f,

.orders__page-item_f {

    max-width: 150px;

    width: 100%;

}

.orders__page-item_f {

    display: block;

}

.orders__page-f {

    text-align: left;

    padding: 0 0 0 32px;

}

.orders__page-item {

    display: flex;

    align-items: center;

}

.orders__page-item_f-img {

    width: 100%;

    border-radius: 25px;

}

.orders__page-item_n:hover {

    text-decoration: underline;

    color: #000;

}

.orders__page-item_p {

    text-align: center;

    font-weight: 900;

    color: #000;

    font-size: 20px;

}

.main__quanty {

    width: 100%;

    min-height: 58px;

    border-radius: 25px;

    overflow: hidden;

    background: #EBEBEB;

    display: flex;

    align-items: stretch;

    justify-content: center;

}

.main__quanty-min, .main__quanty-plus {

    width: 17px;

    height: auto;

    display: flex;

    align-items: center;

    justify-content: center;

    color: #000;

    font-size: 15px;

    font-weight: 400;

    border: none;

    background: transparent;

    padding: 0;

    margin: 0;

    outline: transparent;

}

.main__quanty-wrapp {

    position: relative;

    max-width: 79px;

    width: 100%;

    height: auto;

    background: #FFF;

    border-radius: 25px;

    z-index: 1;

    flex-shrink: 0;

    display: flex;

    align-items: center;

    justify-content: center;



}

.main__quanty-wp {

    display: flex;

    align-items: center;

    justify-content: center;

    position: absolute;

    top: 50%;

    left: 50%;

    transform: translate(-60%, -50%);

    z-index: 1;

}

.main__quanty-inp {

    width: 1.2em;

    height: 1em;

    text-align: right;

    border: none;

    -webkit-appearance: textfield;

    -moz-appearance: textfield;

    appearance: textfield;

    outline: transparent;

    pointer-events: none;

}

.main__quanty-inp,

.main__quanty-sfx {

    color: #000;

    font-size: 20px;

    line-height: 20px;

    font-weight: 400;

    margin: 0;

    padding: 0;

}



.main__quanty-inp::-webkit-inner-spin-button,

.main__quanty-inp::-webkit-outer-spin-button { 

    -webkit-appearance: none;

    margin: 0;

}



.orders__page-item_pres {

    text-align: center;

    max-width: 145px;

    width: 100%;

    text-transform: uppercase;

    margin: 0 0 0 auto;

    font-weight: 700;

    font-size: 20px;

}

.order__page-add_itms {

    width: 100%;

    padding: 0 0 0 30px;

    display: flex;

    align-items: center;

    justify-content: space-between;

}

.order__page-add_pl {

    font-size: 44px;

    line-height: 22px;

    color: #0F0F0F;

    margin: 0 10px 0 8px;

}

.order__page-add_itm {

    max-width: 265px;

    width: 100%;

}

.order__page-add_itm .product-cart-item__wrapper {

    border-radius: 25px;

    padding: 6px 11px 8px;

    gap: 0;

}

.order__page-add_itm .product-cart-item__name {

    margin: 0 0 5px;

}

.order__page-add_itm .product-cart-item__name a {

    margin: 0 auto;

    display: block;

    font-size: 13px;

}

.order__page-add_itm .feat-btn-group {

    width: 100%;

    gap: 8px;

    padding: 0 4.8px 0 5px;

    margin: 3px 0 0;

}

.order__page-add_itm .product-cart-item__image {

    max-width: 190px;

    width: 100%;

    margin: 0;

}

.order__page-add_itm .product-cart-item__image img {

    width: 100%;

}

.order__page-add_itm .product-cart-item__rating {

    display: flex;

    align-items: center;

    gap: 1px;

}

.order__page-add_itm .product-cart-item__rating span {

    margin: 0 0 0 3px;

    display: flex;

    align-items: center;

    font-size: 14px;

    line-height: 1;

    color: #000;

    font-weight: 400;

}

.orders__page-bonus {

    max-width: 84.70%;

    width: 100%;

    margin: 13px 0 0 auto;

    display: flex;

    flex-direction: column;

    gap:13px;

    



}

.orders__page-bonus_row,

.orders__page-bonus_points,

.orders__page-bonus_prom,

.orders__page-bonus_all {

    display: flex;

    align-items: center;

}

.orders__page-bonus_row,

.orders__page-bonus_prom,

.orders__page-bonus_all {

    justify-content: space-between;

}

.orders__page-bonus_prom {

    max-width: 55.74%;

    width: 100%;

}

.orders__page-bonus_prom-t {

    font-size: 20px;

    font-weight: 400;

    color:#000;

    margin: 0;

    padding: 0 5px 0 0;

}



.orders__page-bonus_inp {

    width: 70.83%; 

}

.orders__page-inp {

    font-size: 20px;

    line-height: 23px;

    color: #000;

    padding: 16px 15px 14px;

    border-radius: 25px;

    border: 1px solid rgb(253, 191, 96);

}

.orders__page-inp:focus,

.orders__page-inp:focus-visible {

    outline: transparent;

    border-color: rgb(253, 191, 96);

    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(253, 191, 96, .6);

    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(253, 191, 96, .6);

}

.orders__page-bonus_all {

    position: relative;

    max-width: 33.37%;

    width: 100%;

    margin: 0 5% 0 0;

}

.orders__page-bonus_all-st {

    font-weight: 700;

    font-size: 25px;

    color: #000;

    margin: 0;

    padding: 0 5px 0 0;

}

.orders__page-bonus_all-m {

    font-weight: 600;

    font-size: 25px;

    margin: 0;

    color:#000;

    position: absolute;

    right: 0;

    bottom: calc(100% + 3px);

}

.orders__page-bonus_all-t {

    font-weight: 900;

    font-size: 25px;

    color: #000;

    margin: 0;



}

.orders__page-bonus_points {

    justify-content: flex-start;

    gap: 6px;

    padding: 0 11.96% 0 0;

}

.orders__page-bonus_points-it {

    margin: 0;

    font-size: 20px;

    font-weight: 400;

    color: #000;

}

.orders__page-row_cont {

    max-width: 1326px;

    width: 100%;

    margin: 61px auto 0 0;

    padding: 0 0 0 4.73%;

}

.orders__page-info {

    width: 100%;

    display: flex;

    align-items: flex-start;

    justify-content: space-between;

    flex-wrap: wrap;

}

.orders__page-cont,

.orders__page-paym,

.orders__page-dell_points {

    max-width: 44%;

    width: 100%;

    display: flex;

    flex-direction: column;

    gap: 10px;

}

.orders__page-cont .orders__page-title {

    margin: 0 0 79px;

}

.orders__page-log {

    margin: 18px 0 0;

    width: calc(100% - 24px);

    text-align: left;

    font-size: 20px;

    font-weight: 400;

    color: #000;

}

.orders__page-log_link {

    font-size: 20px;

    font-weight: 400;

    color: #000;

}

.orders__page-log_link:hover {

    color: #000;

    text-decoration: underline;

}

.orders__page-cont_r {

    width: 100%;

    display: flex;

    align-items: center;

    justify-content: space-between;

}

.orders__page-cont_t {

    margin: 0;

    padding: 0 5px 0 0;

    font-size: 20px;

    font-weight: 400;

    color: #000;

}

.orders__page-cont_inp {

    width: 59.99%;

}

.orders__page-paym .orders__page-title {

    margin: 0 0 73px;

}

.orders__page-lab,

.orders__page-act {

    width: 100%;

    margin: 0;

    padding: 0;

    display: flex;

    align-items: center;

    justify-content: center;

    position: relative;

}

.orders__page-dell_ot-sw,

.orders__page-dell_sw {

    display: flex;

}

.orders__page-dell_unactv {

    display: none;

}

.orders__page-rad {

    display: block;

    width: .5px;

    height: .5px;

    background: transparent;

    color: transparent;

    visibility: hidden;

    position: absolute;

    z-index: -1;

}

.orders__page-lab-t {

    width: 100%;

    text-align: center;

    border-radius: 25px;

    border: 1px solid #FDBF60;

    font-size: 20px;

    line-height: 23px;

    font-weight: 400;

    color: #000;

    padding: 16px 15px 14px;

    margin: 0;

    cursor: pointer;

    background: #fff;

    transition: .4s all;

}

.orders__page-lab-t:hover,

.orders__page-rad:checked + .orders__page-lab-t {

    background: #FDBF60;

}

.orders__page-title_dell {

    width: 100%;

    margin: 72px 0 54px;

    text-align: center;

}







.orders__page-dell_txt {

    max-width: 41.49%;

    width: 100%;

    display: flex;

    flex-direction: column;

    gap: 10px;

}

.orders__page-dell_txt .orders__page-title {

    display: none;

}

.orders__page-dell_txt .orders__page-cont_t {

    max-width: 31.21%;

}

.orders__page-dell_inp {

    width: 63.58%;

}

.orders__page-conf {

    width: 100%;

    display: block;

    margin: 25px 0 0;

    font-size: 20px;

    font-weight: 400;

    color: #000;

}

.orders__page-act {

    max-width: max-content;

    margin: 20px 0 0;

    padding: 0 0 0 22px;

    justify-content: flex-start;

}

.orders__page-act_wp {

    display: flex;

    align-items: center;

    justify-content: flex-start;

    gap: 21px;

    cursor: pointer;

}

.orders__page-chek {

    width: 21px;

    height: 21px;

    border-radius: 100%;

    border: 1px solid #000;

    transition: .4s all;

    position: relative;

    display: flex;

    flex-shrink: 0;

}

.orders__page-chek::after {

    content: '';

    display: block;

    width: 50%;

    height: 50%;

    border-radius: 100%;

    background: transparent;

    visibility: hidden;

    transition: .4s all;

    position: absolute;

    top: 50%;

    left: 50%;

    transform: translate(-50%, -50%);

    flex-shrink: 0;

}

.orders__page-act .orders__page-rad:checked + .orders__page-act_wp .orders__page-chek::after,

.orders__page-act_wp:hover .orders__page-chek::after {

    background: #000;

    visibility: visible;

}

.orders__page-act_t {

    font-size: 20px;

    font-weight: 400;

    color: #000;

    margin: 0;

}

.sbmt__btn {

    display: block;

    border: none;

    border-radius: 25px;

    background: #FDBF60;

    font-weight: 400;

    color: #000;

    text-align: center;

    transition: .4s all;

}

.sbmt__btn:hover {

    background: #9F9E9E;

}

.orders__page-sbmt {    

    margin: 105px auto 0;

    padding: 12px 83px 12px 82px;    

    font-size: 25px;    

}

.modal__quickbask {

    display: none;

    width: 100vw;

    height: 100vh;

    position: fixed;

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;

    z-index: 1040;

    background:rgba(0, 0, 0, .3);

    transition: .4s linear;

}

.modal__quickbasck-mask {

    display: block;

    max-width: 1000px;

    width: 100%;

    border-radius: 25px;

    border: 1px solid #FDBF60;

    background: #FFF;

    overflow-x: hidden;

    position: absolute;

    top: 135px;

    left: 50%;

    transform: translateX(-50%);

}

.modal__quickbask-wp {

    width: 100%;

    height: auto;

    max-height: calc(100vh - 165px);

    display: block;

    overflow-y: auto;

    position: relative;

    -ms-overflow-style: none;

    scrollbar-width: none;

    padding-top: 20px;

}

.modal__quickbask-wp::-webkit-scrollbar {

    display: none;

}

.modal__quickbask-close {

    cursor: pointer;

    width: 15.43px;

    height: 15.43px;

    display: flex;

    align-items: center;

    justify-content: center;

    position: absolute;

    top: 21.79px;

    right: 20.79px;

    

}

.modal__quickbask-close_img {

    width: 100%;

    height: 100%;

}



.modal__quickbask-itm {

    width: 100%;

    padding: 26px 40px 35px;

    display: flex;

    flex-direction: column;

    align-items: center;

}

.modal__quickbask-t {

    width: 100%;

    text-align: left;

    font-size: 30px;

    line-height: 38px;

    color: #000;

    margin: 0;

}

.modal__quickbask-s {

    margin: 15px auto 19px;

    font-size: 30px;

    line-height: 38px;

    font-weight: 900;

}

.modal__quickbask-img {

    display: block;

    max-width: 220px;

    width: 100%;

    height: auto;

    margin: 0 auto;

    border-radius: 25px;

}

.modal__quickbask-info {

    max-width: 472px;

    width: 100%;

    display: flex;

    flex-direction: column;

    gap: 20px;

    margin: 0 auto;

    transform: translateX(-71px);

}

.modal__quickbask-info_r {

    width: 100%;

    display: flex;

    align-items: center;

    justify-content: space-between;

    position: relative;

}



.modal__quickbask-info_t {

    font-size: 20px;

    font-weight: 400;

    color: #000;

    margin: 0;

}

.modal__quickbask-info_inp {

    width: 69.92%;

    padding: 16px 28px;

    font-size: 18px;

    line-height: 23px;

    color: #656464;

    border-radius: 25px;

    border: 1px solid rgb(253, 191, 96);

}

.modal__quickbask-info_inp:focus,

.modal__quickbask-info_inp:focus-visible {

    outline: transparent;

    border-color: rgb(253, 191, 96);

    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(253, 191, 96, .6);

    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(253, 191, 96, .6);

}

.modal__quickbask-info_inp:focus, .modal__quickbask-info_inp:focus-within {

    color: #000;

}

.modal__quickbask-btn {

    margin: 41px auto 0;

    padding: 12px 99px;

    font-size: 25px;

    line-height: 31px;



}

.modal__quickbask-pstcrpt {

    margin: 20px 0 0;

    width: 100%;

    padding: 21px 81px 23px 82px;

    background: #EBEBEB;

}

.modal__quickbask-pstcrpt_t {

    width: 100%;

    margin: 0 auto;

    text-align: center;

    font-size: 18px;

    line-height: 23px;

    font-weight: 400;

    color: #000;

}

@media screen and (max-width: 1599px) {

    .orders__page-container {

        padding: 0 15px;

    }

    .orders__page-n, .orders__page-item_n {

        max-width: 459.55px;

    }

}

@media screen and (max-width: 1439px) {

    .orders__page-f, .orders__page-item_f {

        max-width: 100px;

    }

    .orders__page-add_charkt,

    .order__page-add_itms {

        padding: 0 0 0 10px;

    }

    .order__page-add_itms {

        gap: 5px;

    }

    .order__page-add_itm {

        max-width: 47%;

    }

    .order__page-add_itm .product-cart-item__wrapper {

        padding: 6px 8px 8px;

    }

    .order__page-add_pl {

        margin: 0;

        font-size: 34px;

    }

    .orders__page-row_cont {

        padding: 0;

        margin: 61px auto 0;

    }

}

@media screen and (max-width: 1279px) {

    .orders__page-f, .orders__page-item_f {

        max-width: 80px;

    }

    .orders__page-n, .orders__page-item_n {

        max-width: 380.28px;

        padding: 0 15px 0 10px;

    }

    .order__page-add_itm .product-cart-item__wrapper .btn-feat {

        min-width: 120px;

    }

    .orders__page-bonus {

        max-width: none;

    }

    .orders__page-bonus_points {

        padding: 0 20% 0 0;

    }

    .orders__page-cont, .orders__page-paym,

    .orders__page-dell_txt,

    .orders__page-dell_points {

        max-width: calc(50% - 20px);

    }

    .orders__page-paym .orders__page-title {

        margin: 0 0 79px;

    }

    .orders__page-log {

        width: 100%;

    }

    

    

}

@media screen and (max-width: 1079px) {

    .orders__page-add {

        display: none;

    }

    .orders__page-items_charkt {

        border-radius: 25px;

    }

    .orders__page-items {

        width: 100%;

    }

    .orders__page-f, .orders__page-item_f {

        max-width: 150px;

    }

    .orders__page-n, .orders__page-item_n {

        max-width: 570px;

    }

    .modal__quickbasck-mask {

        max-width: calc(100vw - 30px);

    }

    .modal__quickbask-pstcrpt{

        padding: 21px 21px 23px;

    }

}

@media screen and (max-width: 991px) {

    .orders__page {

        margin: 10px auto 21px;

    }

    .orders__page-row {

        margin: 18px 0 0;

    }

    .orders__page-items {

        display: flex;

        flex-direction: column;

        gap: 7px;

    }

    .orders__page-items_charkt {

        margin: 0;

    }

    .orders__page-f, .orders__page-item_f {

        max-width: 110px;

    }

    .orders__page-lab-t,

    .orders__page-inp,

    .orders__page-bonus_prom-t,

    .orders__page-f, .orders__page-p, .orders__page-k, .orders__page-n, .orders__page-adds, .orders__page-item_n, .orders__page-item_pres,

    .orders__page-item_p, .orders__page-bonus_all-st, .orders__page-bonus_all-t, .orders__page-bonus_all-m,

    .orders__page-cont_t, .orders__page-log, .orders__page-log_link, .orders__page-conf,

    .orders__page-act_t, .orders__page-sbmt,

    .main__quanty-inp, .main__quanty-sfx,

    .orders__page-bonus_points-it{

        font-size: 16px;

        line-height: 17px;

    }

    .orders__page-k, .orders__page-item_k {

        max-width: 74px;

    }

    .main__quanty {

        min-height: 30px;

    }

    .main__quanty-wrapp {

        max-width: 40px;

        overflow: hidden;

    }

    .main__quanty-wp {

        transform: translate(-50%, -50%);

    }

    .main__quanty-inp {

        width: 1em;

    }

    .orders__page-chek {

        width: 17px;

        height: 17px;

    }

    .orders__page-act_wp:hover .orders__page-chek::after {

        background: transparent;

        visibility: hidden;

    }

    .orders__page-n, .orders__page-item_n {

        max-width: 621px;

    }

    .orders__page-bonus_all {

        max-width: 21%;

    }

    .orders__page-row_cont {

        margin: 15px 0 0;

    }

    .orders__page-cont .orders__page-title,

    .orders__page-paym .orders__page-title {

        margin: 0;

    }

    .orders__page-title_dell {

        margin: 16px 0 23px;

    }

    

    .orders__page-sbmt {

        margin: 15px auto 23px;

    }

    .orders__page-title {

        font-size: 20px;

    }

    .orders__page-inp,

    .orders__page-lab-t {

        padding: 12px 16px 13px;

    }

}

@media screen and (max-width: 899px) {

    .orders__page-n, .orders__page-item_n {

        max-width: 454px;

    }

    .orders__page-f, .orders__page-item_f {

        max-width: 50px;

        padding: 0;

        text-align: center;

    }

    .orders__page-dell_txt {

        max-width: 44%;

    }

    .orders__page-dell_points {

        max-width: 53%;

    }

    .modal__quickbasck-mask {

        max-width: 419px;

    }

    .modal__quickbask-close {

        width: 12px;

        height: 12px;

        top: 14px;

        right: 17px;

    }

    .modal__quickbask-itm {

        padding: 14px 18px 21px 27px;

    }

    .modal__quickbask-t {

        margin: 0 auto 0 0;

        max-width: 95%;

        font-size: 15px;

        line-height: 19px;

    }

    .modal__quickbask-s {

        margin: 3px auto 0;

        font-size: 14px;

        line-height: 18px;

    }

    .modal__quickbask-img {

        max-width: 150px;

    }

    .modal__quickbask-info {

        max-width: 282px;

        transform: none;

        gap: 13.81px;

    }

    .modal__quickbask-info_r:last-child {

        margin: 2px 0 0;

    }

    .modal__quickbask-info_inp {

        width: 65.97%;

        padding: 10.98px 11px 9.21px;

        font-size: 12px;

        line-height: 15px;

    }

    .modal__quickbask-info_t {

        font-size: 12px;

        line-height: 15px;

    }

    .modal__quickbask-btn {

        margin: 26.81px auto 0;

        padding: 10.11px 49.5px 10.89px;

        font-size: 15px;

        line-height: 19px;

    }

    .modal__quickbask-pstcrpt {

        margin: 9px 0 0;

        padding: 6px 7px;

    }

    .modal__quickbask-pstcrpt_t {

        font-size: 12px;

        line-height: 15px;

    }

}

@media screen and (max-width: 767px)  {

   .orders__page-f,

   .orders__page-n,

   .orders__page-k,

   .orders__page-p,

   .orders__page-item_n,

   .orders__page-item_p,

   .main__quanty-inp, .main__quanty-sfx,

   .orders__page-item_pres,

   .orders__page-bonus_prom-t,

   .orders__page-bonus_points-it,

   .orders__page-inp,

   .orders__page-cont_t,

   .orders__page-lab-t,

   .orders__page-log,

   .orders__page-log_link,

   .orders__page-conf,

    .orders__page-act_t,

    .main__quanty-min, .main__quanty-plus {

        font-size: 12px;

        line-height: 13px;

        font-weight: 400;

    }

    .orders__page-title {

        font-size: 15px;

    }

    .orders__page-bonus_all-st,

    .orders__page-bonus_all-m,

    .orders__page-bonus_all-t,

    .orders__page-sbmt {

        font-size: 14px;

    }

    .orders__page-bonus_inp {

        padding: 8px 16px 7px;

    }

    .orders__page-items_charkt {

        min-height: 30px;

    }

    .orders__page-f {

        text-align: left;

        padding: 0 0 0 7px;

    }

    .orders__page-k, .orders__page-item_k {

        max-width: 58px;

    }

    .main__quanty {

        min-height: 24px;

    }

    .main__quanty-wrapp {

        max-width: 34px;

    }

    .main__quanty-min, .main__quanty-plus {

        width: 12px;

    }

    .orders__page-p, .orders__page-item_p {

        max-width: 67.62px;

        text-align: right;

    }

    .orders__page-p {

        padding: 0 15px 0 0;

    }

    .orders__page-item_p {

        padding: 0 6px 0 5px;

    }

    .orders__page-n, .orders__page-item_n {

        max-width: 355px;

    }

    .orders__page-item_pres {

        max-width: 23.85%;

        text-align: right;

        flex-shrink: 0;

    }

    .orders__page-items_charkt {

        margin: 0 4px 0 5px;

        width: calc(100% - 9px);

    }

    .orders__page-item {

        padding: 0 5px 0 12px;

    }

    .orders__page-bonus {

        margin: 12px 0 0;

        padding: 0 5px 0 12px;

        gap: 14px;

    }

    .orders__page-bonus_all {

        margin: 0;

        max-width: none;

        width: auto;

        gap: 7px;

    }

    .orders__page-bonus_all-st {

        padding: 0;

        font-weight: 400;

    }

    

    .orders__page-bonus_all-st_s {

        padding: 0 4px 0 0;

    }

    .orders__page-bonus_all-m {

        font-weight: 700;

        line-height: 18px;

    }

    .orders__page-bonus_all-t {

        font-weight: 700;

    }

    .orders__page-bonus_points {

        padding: 0 10% 0 0;

        margin: 1px 0 0;

    }

    .orders__page-cont_r,

    .orders__page-dell_points,

    .orders__page-paym {

        padding: 0 22px 0 23px;

    }

    .orders__page-cont {

        order: 1;

        gap: 8px;

    }

    .orders__page-cont .orders__page-title {

        margin: 0 auto 2px;

    }

    .orders__page-title_dell {

        order: 2;

    }

    .orders__page-dell_points {

        order: 3;

        gap: 8px;

    }

    .orders__page-dell_txt {

        order: 4;

        gap: 8px;

    }

    .orders__page-paym {

        order: 5;

        margin: 12px 0 0;

        gap: 8px;

    }

    .orders__page-cont,

    .orders__page-paym,

    .orders__page-dell_points,

    .orders__page-dell_txt {

        max-width: 100%;

    }

    .orders__page-cont_inp,

    .orders__page-dell_inp {

        width: 72.67%;

    }

    .orders__page-cont .orders__page-title {

        order: -2;

    }

    .orders__page-log {

        order: -1;

        margin: 2px 4px 4px 5px;

        max-width: calc(100% - 9px);

        padding: 7.5px 32px;

        border-radius: 25px;

        background: #F3F3F3;

    }

    .orders__page-log_link {

        text-decoration: underline;

    }

    .orders__page-dell_txt .orders__page-cont_t {

        width: calc(27% - 5px);

    }

    .orders__page-dell_txt {

        margin: 12px 0 0;

    }

    .orders__page-dell_txt .orders__page-title {

        display: block;

        margin: 0 auto 8px;

    }

    .orders__page-act {

        padding: 0;

        margin: 9px auto 0 ;

    }

    .orders__page-paym .orders__page-title {

        margin: 0 0 9px;

    }

    .orders__page-conf {

        margin: 19px 23px 0 22px;

        max-width: calc(100% - 41px);

        padding: 11px 18px 12px;

        border-radius: 25px;

        background: #F3F3F3;

    }

    .orders__page-chek {

        width: 13px;

        height: 13px;

    }

    .orders__page-sbmt {

        padding: 11px 45px;

        margin: 13px auto 0;

        line-height: 18px;

    }

    .modal__quickbasck-mask {

        top: 70px;

    }

    .modal__quickbask-wp {

        max-height: calc(100vh - 80px);

    }

}

@media screen and (max-width: 574px)  {

    .orders__page-n, .orders__page-item_n {

        max-width: 59.5%;

        padding: 0 5px 0 0;

    }

    .orders__page-item_pres {

        max-width: none;

        width: calc(47.9% - 50px);

    }

    .modal__quickbask-img {

        max-width: 100px;

    }

}

@media screen and (max-width: 479px) {

    .orders__page-bonus_prom {

        max-width: 56.95%;

    }

    .orders__page-bonus_inp {

        width: 66.03%;

    }

    .orders__page-cont_t {

        max-width: 23%;

        padding: 0;

    }

    .orders__page-cont_inp, .orders__page-dell_inp {

        width: 73.75%;

    }

    .orders__page-item_n {

        max-width: 52.5%;

    }

    .orders__page-n {

        text-align: left;

        padding: 0 5px 0 15.74%;

    }

}

@media screen and (max-width: 413px) {

    .orders__page-items_charkt {

        margin: 0;

        width: 100%;

    }

    .orders__page-item,

    .orders__page-bonus,

    .orders__page-cont_r, .orders__page-dell_points, .orders__page-paym {

        padding: 0;

    }

    .orders__page-conf {

        margin: 19px auto 0;

        max-width: 100%;

    }

    .orders__page-log {

        max-width: 100%;

        padding: 7.5px 12px;

        margin: 2px 0 4px;

    }

    .orders__page-item_n {

        font-size: 10px;

        max-width: 47.5%;

    }

    .orders__page-n {

        text-align: center;

        padding: 0 5px 0 0;

    }

}

@media screen and (max-width: 359px) {

    .orders__page-item_n {

        max-width: 39.5%;

    }

}





/* модалка корзини */

.modal__bask {

    display: none;

    max-width: 617px;

    width: 100%;

    max-height: calc(100vh - 142px);

    position: fixed;

    top: 71px;

    right: 0;

    border-radius: 25px 0 25px 25px;

    border: 1px solid #FDBF60;

    background: #FFF;

    overflow: hidden;

    z-index: 1040;

}



.modal__bask-t {

    width: 100%;

    padding: 21px 11px 36px 14px;

    background: #FFF;

}

.modal__bask-ttl {

    margin: 0;

    text-align: center;

    font-size: 18px;

    line-height: 23px;

    font-weight: 400;

    color: #000;

    text-transform: uppercase;



}

.modal__bask-b {

    width: 100%;

    padding: 33px 0 0;

    background: #FFF;

}

.modal__bask-btns {

    width: 100%;

    padding: 0 11px 0 14px;

    display: flex;

    align-items: center;

    justify-content: center;

    gap: 30px;

}

.modal__bask-qo,

.modal__bask-o {

    max-width: 250px;

    width: 100%;

    font-size: 18px;

    line-height: 18px;

    font-weight: 400;

    border-radius: 25px;

    padding: 8.5px 8px;

    text-align: center;

    border: none;

    transition: .4s all;

    

}

.modal__bask-qo {    

    color: #000;    

    background: #FDBF60;

}

.modal__bask-qo:hover {

    background: #9F9E9E;

}

.modal__bask-o {

    color: #FFF;

    background: #9F70FD;

}

.modal__bask-o:hover {

    color: #000;

}

.modal__bask-close {

    width: 100%;

    padding: 16px 11px 14px 14px;

    background: #EBEBEB;

    text-align: center;

    font-size: 18px;

    line-height: 23px;

    font-weight: 400;

    color: #000;

    cursor: pointer;

    margin: 21px 0 0 ;

    transition: .4s all;

}

.modal__bask-close:hover {

    background: #FDBF60;

    color: #fff;

}

.modal__bask-m {

    width: 100%;

    max-height: calc(80vh - 234px);

    overflow-x: hidden;

    overflow-y: auto;

    display: flex;

    flex-direction: column;

    align-items: stretch;

    gap: 8px;

    

}

.modal__bask-item {

    width: 100%;

    display: flex;

    align-items: center;

    justify-content: space-between;

    gap: 10px;

    padding: 0 11px 0 14px;

}

.modal__bask-item:nth-child(n+2) {

    margin: 0 0 13px;

}

.modal__bask-item:last-child {

    margin: 0;

}

.modal__bask-link {

    max-width: 390px;

    width: 100%;

    display: flex;

    align-items: center;

    gap: 10px;

    

}

.modal__bask-img {

    width: 80px;

    height: 80px;

    border-radius: 25px;

}

.modal__bask-tl {

    max-width: 300px;

    width: 100%;

    font-size: 15px;

    font-weight: 400;

    color: #000;

    transition: .4s all;

    margin: 0;

    

}

.modal__bask-tl:hover {

    text-decoration: underline;

}

.modal__bask-item .main__quanty {

    width: 90px;

    min-height: 37px;

    flex-shrink: 0;

}

.modal__bask-item .main__quanty-wrapp {

    max-width: 49px;

}

.modal__bask-item .main__quanty-inp,

.modal__bask-item .main__quanty-sfx {

    font-size: 15px;

    line-height: 19px;

}

.modal__basck-s {

    margin: 0 0 0 2px;

    width: 90px;

    padding: 9px;

    border-radius: 25px;

    background: #EBEBEB;

    font-size: 15px;

    line-height: 19px;

    font-weight: 400;

    color: #000;

    text-align: center;

    flex-shrink: 0;

}




.product-fast h3 {
  font-size: 25px;
  text-align: center;
  color: #000;
  font-weight: 500;
}

.product-fast__price {
  font-size: 20px;
  text-align: center;
  color: #000;
  margin: 10px 0;
}

.product-fast__imageWrapper {
  text-align: center;
}

.modal-body2 {
  margin-bottom: 20px;
}



@media screen and (min-width: 1920px) {

    .modal__bask {

        right: 50%;

        transform: translateX(154%);

    }

}

@media screen and (max-width: 1151px) {

    .modal__bask-t {

        padding: 16px 0 32px;

    }

    .modal__bask-img {

        width: 40px;

        height: 40px;

    }

    .modal__bask-m {

       max-height: calc(80vh - 232px); 

    }

    .modal__bask-close {

        margin: 13px 0 0;

        padding: 8px;

    }

}

@media screen and (max-width: 1079px) {

    .modal__bask-m {

       max-height: calc(100vh - 400px); 

    }

}

@media screen and (max-width: 991px) {

    .modal__bask {

        border-radius: 25px;

        right: auto;

        top: 50%;

        left: 50%;

        transform: translate(-50%, -50%);

    }

}

@media screen and (max-width: 767px) {

    .modal__bask-m {

        gap: 20px;

    }

    .modal__bask-item {

        padding: 0 24px 0 15px;

    }

    .modal__bask-item:nth-child(n+2) {

        margin: 0 0 4px;

    }

    .modal__bask-item:last-child {

        margin: 0;

    }

    .modal__bask-ttl {

        font-size: 15px;

        line-height: 19px;

    }

    .modal__bask-link {

        gap: 8px;

    }

    .modal__bask-tl {

        font-size: 12px;

        line-height: 15px;

    }

    .modal__basck-s {

        width: 60px;

        margin: 0;

        font-size: 12px;

        line-height: 15px;

        padding: 5px 4px 4px;

    }

    .modal__bask-item .main__quanty {

        width: 58.37px;

        min-height: 24px;

    }

    .modal__bask-item .main__quanty-wrapp {

        max-width: 34px;

    }

    .modal__bask-item .main__quanty-min, .modal__bask-item .main__quanty-plus {

        line-height: 12px;

    }

    .modal__bask-item .main__quanty-inp, .modal__bask-item .main__quanty-sfx {

        font-size: 12px;

        line-height: 13px;

    }

    .modal__bask-b {

        padding: 42px 0 0;

    }

    .modal__bask-btns {

        padding: 0 12px 0 23px;

        gap: 24px;

    }

    .modal__bask-qo, .modal__bask-o {

        max-width: calc(50% - 12px);

        padding: 7px 10px 6px;

        font-size: 12px;

        line-height: 15px;

    }

    .modal__bask-close {

        font-size: 15px;

        line-height: 15px;

        padding: 10px 0 14px;

    }

}

@media screen and (max-width: 389px) {

    .modal__bask-item,

    .modal__bask-btns {

        padding: 0 12px;

    }

    .modal__bask-tl,

    .modal__bask-qo, .modal__bask-o {

        font-size: 10px;

        line-height: 13px;

    }

}

@media screen and (max-width: 359px) {

    .modal__bask-tl {

        font-size: 8px;

        line-height: 11px;

    }

} 

